Read all the Sections in a Multivariate Test
1 min
GET
https://api.optimizely.com/v2/experiments/{experiment_id}/sections
experiment_idinteger<int64>The Experiment ID of the Multivariate Test you want to get Sections for
per_pageintegerOptional pagination argument that specifies the maximum number of objects to return per request
pageintegerOptional pagination argument that specifies the page to return. If you have 140 objects and you choose to return 100 objects per page you will be able to access the last 40 objects on page 2. The default value is 1.
acceptstringGenerated from available response content types
200Return Sections
401Invalid credentials
403You do not have permission to access the specified Experiment
404Experiment not found
defaultUnexpected error
curl --request GET \
--url 'https://api.optimizely.com/v2/experiments/{experiment_id}/sections?per_page=25&page=1' \
--header 'accept: application/json'